const MainWindow = require('./mainWindow');

const url = 'file://' + __dirname + '/../client/app.html';

module.exports = new MainWindow({
    url: url,
    openDevTools: false,
    browserOptions: {
        width: 1200,
        height: 940
    }
});